pt:
  SilverStripe\AssetAdmin\Forms\UploadField:
    Dimensions: Dimensões
    EDITINFO: 'Editar este ficheiro'
  SilverStripe\Control\ChangePasswordEmail_ss:
    CHANGEPASSWORDTEXT1: 'Modificou a sua password para'
    HELLO: Olá
  SilverStripe\Control\Email\ForgotPasswordEmail_ss:
    HELLO: Olá
    TEXT1: 'Este é o seu'
    TEXT2: 'link para alterar password'
    TEXT3: para
  SilverStripe\Forms\ConfirmedPasswordField:
    SHOWONCLICKTITLE: 'Mudar password'
  SilverStripe\Forms\DateField:
    NOTSET: 'Não inserido'
    TODAY: Hoje
  SilverStripe\Forms\DropdownField:
    CHOOSE: (Escolha)
  SilverStripe\Forms\FileUploadReceiver:
    FIELDNOTSET: 'Informação do ficheiro não encontrada'
  SilverStripe\Forms\Form:
    VALIDATIONPASSWORDSDONTMATCH: 'Passwords não coincidem'
    VALIDATIONPASSWORDSNOTEMPTY: 'Passwords não podem estar em branco'
  SilverStripe\Forms\FormField:
    NONE: nenhum
  SilverStripe\Forms\FormScaffolder:
    TABMAIN: Principal
  SilverStripe\Forms\GridField\GridField:
    CSVEXPORT: 'Exportar para CSV'
    Filter: Filtrar
    Find: Procurar
    LinkExisting: 'Link existente'
    NewRecord: 'Novo {type}'
    NoItemsFound: 'Não foram encontrados elementos'
    PRINTEDAT: 'Impresso em'
    PRINTEDBY: 'Impresso por'
    Print: Imprimir
    RelationSearch: 'Pesquisa relacionada'
    ResetFilter: Redefinir
  SilverStripe\Forms\GridField\GridFieldDeleteAction:
    Delete: Apagar
    DeletePermissionsFailure: 'Não tem permissões para apagar'
  SilverStripe\Forms\GridField\GridFieldDetailForm:
    CancelBtn: Cancelar
    Create: Criar
    Delete: Apagar
    DeletePermissionsFailure: 'Não tem permissões para apagar'
    Save: Guardar
  SilverStripe\Forms\GridField\GridFieldFilterHeader:
    Search_Default: Procurar
  SilverStripe\Forms\GridField\GridFieldPaginator:
    OF: de
    Page: Página
  SilverStripe\Forms\MoneyField:
    FIELDLABELAMOUNT: Quantidade
    FIELDLABELCURRENCY: Moeda
  SilverStripe\Forms\NullableField:
    IsNullLabel: 'é Vazio'
  SilverStripe\ORM\DataObject:
    FILTER_WITHINRANGE_FROM: De
    FILTER_WITHINRANGE_TO: Para
    PLURALNAME: 'Objectos de Dados'
    SINGULARNAME: 'Objecto de Dados'
  SilverStripe\ORM\FieldType\DBBoolean:
    ANY: Qualquer
  SilverStripe\ORM\FieldType\DBEnum:
    ANY: Qualquer
  SilverStripe\Security\BasicAuth:
    ENTERINFO: 'Por favor insira um nome de utilizador e password.'
    ERRORNOTADMIN: 'Esse utilizador não é um administrador.'
    ERRORNOTREC: 'Esse nome de utilizador / password não é válido'
  SilverStripe\Security\Confirmation\Form:
    REFUSE: Cancelar
  SilverStripe\Security\DefaultAdminService:
    DefaultAdminFirstname: 'Administrador por Omissão'
  SilverStripe\Security\Group:
    Code: 'Grupo de código'
    DefaultGroupTitleAdministrators: Administradores
    DefaultGroupTitleContentAuthors: 'Autores de Conteúdo'
    Description: Descrição
    GROUPNAME: 'Nome do Grupo'
    Locked: 'Fechado?'
    MEMBERS: Membros
    NEWGROUP: 'Novo grupo'
    NoRoles: 'Não foram encontradas regras'
    PERMISSIONS: Permissões
    PLURALNAME: Grupos
    Parent: 'Grupo pai'
    ROLES: Regras
    Sort: 'Ordem de ordenação'
    db_Description: Descrição
    db_Title: Título
    has_many_Groups: Grupos
    has_many_Permissions: Permissões
    many_many_Members: Membros
    many_many_Roles: Regras
  SilverStripe\Security\LoginAttempt:
    Email: 'Endereço de Email'
    IP: 'Endereço IP'
    Status: Estado
    db_Status: Estado
    has_one_Member: Membro
  SilverStripe\Security\Member:
    BUTTONCHANGEPASSWORD: 'Alterar Password'
    BUTTONLOGIN: Entrar
    BUTTONLOGINOTHER: 'Autenticar-se com outras credenciais'
    BUTTONLOGOUT: Sair
    BUTTONLOSTPASSWORD: 'Recuperar Password'
    CONFIRMNEWPASSWORD: 'Confirmar Nova Password'
    CONFIRMPASSWORD: 'Confirmar Password'
    EDIT_PASSWORD: 'Nova Password'
    EMPTYNEWPASSWORD: 'A password não pode ser vazia, tente novamente.'
    ENTEREMAIL: 'Por favor introduza um endereço de email para obter uma ligação para o reinício da palavra-chave. '
    ERRORNEWPASSWORD: 'As passwords novas não coincidem, por favor tente novamente'
    ERRORPASSWORDNOTMATCH: 'A sua password actual está errada, por favor tente novamente'
    FIRSTNAME: 'Primeiro nome'
    INTERFACELANG: 'Linguagem do Interface'
    NEWPASSWORD: 'Nova Password'
    PASSWORD: Palavra-chave
    PLURALNAME: Membros
    SINGULARNAME: Membro
    SUBJECTPASSWORDCHANGED: 'A sua password foi alterada'
    SUBJECTPASSWORDRESET: 'Link para recuperar a password'
    SURNAME: Sobrenome
    YOUROLDPASSWORD: 'Password antiga'
    belongs_many_many_Groups: Grupos
    db_LockedOutUntil: 'Bloqueado até'
    db_Password: Palavra-chave
    db_PasswordExpiry: 'Data de expiração da password'
    db_Surname: Sobrenome
  SilverStripe\Security\MemberAuthenticator\CMSMemberLoginForm:
    BUTTONLOGOUT: Sair
  SilverStripe\Security\MemberPassword:
    db_Password: Palavra-chave
    has_one_Member: Membro
  SilverStripe\Security\Permission:
    AdminGroup: Administrador
    CMS_ACCESS_CATEGORY: 'Acesso ao CMS'
    CONTENT_CATEGORY: 'Permissões de conteúdo'
    FULLADMINRIGHTS: 'Direitos de Administrador'
    PERMISSIONS_CATEGORY: 'Regras e permissões de acesso'
    PLURALNAME: Permissões
  SilverStripe\Security\PermissionCheckboxSetField:
    FromRoleOnGroup: 'herdada da regra "{roletitle}" no grupo "{grouptitle}"'
  SilverStripe\Security\PermissionRole:
    PLURALNAME: Regras
    Title: Título
    belongs_many_many_Groups: Grupos
    db_Title: Título
  SilverStripe\Security\RememberLoginHash:
    has_one_Member: Membro
  SilverStripe\Security\Security:
    ALREADYLOGGEDIN: 'Não tem acesso a esta página. Se tem outras credenciais que lhe permitem aceder a esta página, pode-se autenticar abaixo.'
    BUTTONSEND: 'Enviar o link para recuperar a password'
    CHANGEPASSWORDBELOW: 'Pode modificar a sua password abaixo.'
    CHANGEPASSWORDHEADER: 'Mudar a password'
    ENTERNEWPASSWORD: 'Por favor insira uma nova password.'
    ERRORPASSWORDPERMISSION: 'Tem de estar autenticado para poder alterar a sua password!'
    LOGIN: Entrar
    LOGOUT: Sair
    NOTEPAGESECURED: 'Esta página é privada. Insira as suas credenciais abaixo para a visualizar.'
    NOTERESETPASSWORD: 'Insira o seu endereço de email, e será enviado um link que poderá utilizar para recuperar a sua password'
